@charset "UTF-8";
/* CSS Document */

/*--------------------------------
header
--------------------------------*/
header{ background: url(../img/sp/top_bg.jpg) center 0 no-repeat !important; }

/*--------------------------------
content
--------------------------------*/	
body{
	background: url(../img/sp/body_bg.jpg) center 0 repeat-y !important;
}

#bg0 { 
	background: url(../img/sp/bg_pk.jpg) 0 0 repeat-y;
}
#bg1 { 
	background: url(../img/sp/bg_bl.jpg) 0 0 repeat-y;
}
#bg2 { 
	background: url(../img/sp/bg_bl.jpg) 0 0 repeat-y;
}
#bg3 { 
	background: url(../img/sp/bg_ye.jpg) 0 0 repeat-y;
}